package project.common;

import org.junit.Assert;
import org.junit.Test;

/**
 * TestCheckUtil
 *
 */
public class TestCheckUtil {

	/**
	 * 数字文字チェック
	 */
	@Test
	public void isDecimalTest1() {
		Assert.assertTrue(CheckUtil.isDecimal("1234", 5, 3));
		Assert.assertFalse(CheckUtil.isDecimal("A1234", 5, 3));
	}
}
